MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- offset : input_stream
- open : archive_plugin , filter_plugin , audio_output , audio_output_plugin , input_plugin , encoder_plugin , mixer , mixer_plugin
- open_stream : archive_plugin , playlist_plugin
- open_uri : playlist_plugin
- order : queue
- other : music_chunk
- other_replay_gain_filter : audio_output
- other_replay_gain_serial : audio_output
- out_audio_format : audio_output , decoder_control